/**************************************************\ 
(LG) Large Monitor Only
\**************************************************/
@media screen and (min-width: 1200px){
	.wow.zoomIn.animated{padding-left: 5px;padding-right: 5px;}
}

/* Special Case */
@media screen and (min-width: 1199px) and (max-width: 1350px){
	.owl-theme .owl-controls .owl-buttons .owl-prev,
	.owl-theme .owl-controls .owl-buttons .owl-next{display: none;}
}

/**************************************************\ 
Small Monitor and above
\**************************************************/
@media screen and (min-width: 992px){
	header.sticky #top_line{height: 28px;border-bottom: none;opacity: 1;background-color: #DDD;padding-top: 3px;color:#777;}
	header.sticky #top_line a{color: #777;}
	header.sticky #top_line a.btn{color: #fff;}
	header.sticky ul#top_links li:first-child{border-left: none;}
	header.sticky ul#top_links li{border-left: 1px solid rgba(0,0,0,0.1)}
	header.sticky{padding-top: 0;}

	.main-menu > ul > li > a > span, .mobile-nav-title{display: none;}
	.home-signup .col-sm-4{padding-right: 0 25px;}
	.greeting{display: none}
	#logo_home h1 a, header.sticky #logo_home h1 a, header#plain #logo_home h1 a, header#colored #logo_home h1 a{height: 60px}
	
	.layer-is-visible{display: none;opacity: 0;}

	.img_container{height: 200px}	
	.short_info .price{font-size: 24px;}	
	.short_info .price sup{font-size: 14px;}	
	.tour_container{margin-bottom: 20px;}	
	.tour_container .tour_title h3{font-size: 14px;height: 22px}
}


/**************************************************\ 
(MD) Small Monitor Only
\**************************************************/
@media screen and (min-width:992px) and (max-width: 1199px){
	.owl-theme .owl-controls .owl-buttons .owl-prev,
	.owl-theme .owl-controls .owl-buttons .owl-next{position: absolute;width: 80px;height: 80px;opacity: 1;}
	.owl-theme .owl-controls .owl-buttons .owl-prev{left: -70px;top: 35%;}
	.owl-theme .owl-controls .owl-buttons .owl-next{right: -70px;top: 35%;}

	/*.parallax-window{background-size: 130% !important}*/

	.item-block{height: 158px !important}
	.item-block .price-block .ticket-category{margin-top: 10px;}
	.item-block .price-block .ticket-category > div, .buy-list-header .col-md-3.col-sm-6 > div{padding-left: 0}

	.history-list-container .item-block{height: 160px}
	.history-list-container .item-block .action-buttons{margin-top: 10px;padding: 7px 20px !important}

	.about h3{font-size: 20px;}

	.img_container{height: 200px}
}

/* Special Case */
@media screen and (min-width: 992px) and (max-width: 1090px){
	.owl-theme .owl-controls .owl-buttons .owl-prev,
	.owl-theme .owl-controls .owl-buttons .owl-next{display: none;}
}

/**************************************************\ 
Small Monitor and below
\**************************************************/
@media screen and (max-width: 1199px){}




/**************************************************\ 
Tablet and above; Excluding Phone
\**************************************************/
@media screen and (min-width: 768px){
	.item-block{display: table;height: 191px}
	.cart-list-container .item-block{height:160px;}
	.item-block > div{display: table-cell;height: 100%;}
}


/**************************************************\ 
(SM) Tablet Only
\**************************************************/
@media screen and (min-width:768px) and (max-width: 991px){
	.home-attractions > div:nth-child(4){display: block;}
	#logo_home h1 a, header.sticky #logo_home h1 a, header#plain #logo_home h1 a, header#colored #logo_home h1 a{height: 65px}
	.modal .pop-content{max-width: 80%;width: 80%;}
	.sticky #top_tools{display: block !important}

	/* REV SLIDER ADJUSTMENTS */
	.tp-simpleresponsive .caption > div, .tp-simpleresponsive .tp-caption > div{font-size: 12px !important;}/*title*/
	.tp-caption.white_heavy_40{font-size: 20px !important}/*description*/
	.tp-caption.tp-price > div{font-size:30px !important;display: flex !important;} /*price digit*/
	.tp-caption.tp-price > div span{font-size: 15px !important} /*price currency*/	
	.tp-banner a.button_intro, .tp-banner .button_intro{min-width: 130px !important;font-size: 12px !important;padding:10px !important;margin-left:5px !important;margin-right:5px !important;} /*buttons*/
	
	/* mobile cart delete button */
	ul#cart_items li a.action{color: #fff;top:auto;bottom:32px;background-color: #ed5e68;font-size: 11px;width: auto;height:auto;padding: 6px 8px;border-radius: 3px}
	ul#cart_items li a.action:hover{background-color: #ddd}

	/*shopping cart modal adjustments*/
	.modal ul#cart_items li strong{width: calc(100% - 180px);}

	/*.parallax-window{background-size: 155% !important}*/

	.about{text-align: center;}
	.about img{float: none !important;}
	.about h3{font-size: 18px;margin-top: 20px;}
	.about h3, .about p{float: none;width: 100%;margin-left: 0;}

	.img_container{height: 230px}

}



/**************************************************\ 
(SM) Tablet Only (Landscape)
\**************************************************/
@media screen and (min-width:768px) and (max-width: 991px) and (orientation : landscape){}


/**************************************************\ 
(SM) Tablet Only (Portrait)
\**************************************************/
@media screen and (min-width:768px) and (max-width: 991px) and (orientation : portrait){}


/**************************************************\ 
Tablet and below
\**************************************************/
@media screen and (max-width: 991px){

	/*header*/
	header.sticky #top_line{display: none;}
	header.sticky nav{margin-top: 20px}
	
	/*Main Nav items*/
	.main-menu a{transition: none}
	.main-menu > ul > li > a{text-align: left;padding:20px 15px !important;}
	.main-menu > ul > li > a.btn{margin-left: 0;border-radius: 0;color: #fff !important;padding: 25px 15px !important;}
	.main-menu > ul > li > a > span{display: inline-block;height: 20px;width: 20px;margin-right: 10px;margin-bottom: -5px;}
	
	/*Nav*/
	#logo_home h1{margin-top: 0}
	nav{margin-top: 20px}
	#header_menu{padding: 15px 15px 20px 15px;}
	.mobile-nav-title{padding: 10px 15px;background-color: #eee}
	.mobile-nav-title h5{text-transform: uppercase;margin: 0;text-align: left;font-weight: bold;font-size: 14px;}
	
	/* Icon Nav */
	.nav-sprite{background: url('../img/icons/nav-sprite.png') top left no-repeat;}
	.nav-sprite.nav-buy{background-position: -100px -20px ;}
	
	/*Main Nav icons*/
	.nav-sprite.nav-attractions{background-position: 0 0 ;}
	.nav-sprite.nav-faq{background-position: -20px 0 ;}
	.nav-sprite.nav-tourist-info{background-position: -40px 0 ;}
	.nav-sprite.nav-about{background-position: -60px 0 ;}
	.nav-sprite.nav-contact{background-position: -80px 0 ;}
	.nav-sprite.nav-ticket{background-position: -100px 0 ;}
	.nav-sprite.nav-register{background-position: -120px 0 ;}
	.nav-sprite.nav-signin{background-position: -140px 0 ;}
	.nav-sprite.nav-signout{background-position: -160px 0 ;}
	.nav-sprite.nav-settings{background-position: -180px 0 ;}
	.nav-sprite.nav-profile{background-position: -220px 0 ;}

	li:hover .nav-sprite.nav-attractions{background-position: 0 -40px;}
	li:hover .nav-sprite.nav-faq{background-position: -20px -40px;}
	li:hover .nav-sprite.nav-tourist-info{background-position: -40px -40px;}
	li:hover .nav-sprite.nav-about{background-position: -60px -40px;}
	li:hover .nav-sprite.nav-contact{background-position: -80px -40px;}
	li:hover .nav-sprite.nav-ticket{background-position: -100px -40px;}
	li:hover .nav-sprite.nav-register{background-position: -120px -40px;}
	li:hover .nav-sprite.nav-signin{background-position: -140px -40px;}
	li:hover .nav-sprite.nav-signout{background-position: -160px -40px;}
	li:hover .nav-sprite.nav-settings{background-position: -180px -40px;}
	li:hover .nav-sprite.nav-profile{background-position: -220px -40px;}
	
	a#close_in{height: 40px;width: 40px;top:25px !important;display: block !important;position: absolute;right: 15px;}
	a#close_in i{font-size: 34px;color: #999 !important}
	
	/*announcements in home page*/
	.owl-buttons{display: none !important;}
	.owl-item{padding: 0}



	
	/*footer adjustments*/
	footer a,a#phone, a#email_footer{font-size: 14px;padding-bottom: 0;width: 100%;display: block}
	footer li{margin-bottom: 10px;}
	footer #social_footer p a{display: inline;font-size: 12px;}
}






/**************************************************\ 
(XS) Phone only
\**************************************************/
@media screen and (max-width:767px){
	body{font-size: 13px;line-height: 24px}
	.container-padding-xlarge{padding-bottom: 40px;padding-top: 40px;}
	header nav{height: 40px;}
	#logo_home h1 a, header.sticky #logo_home h1 a, header#plain #logo_home h1 a, header#colored #logo_home h1 a{width: 70px;height: 55px;}
	
	.main_title p{font-size: 14px;font-weight: normal;}

	.home-signup p{margin-bottom: 40px;}
	
	/*title adjust ments*/
	.main_title{padding-right: 15px;padding-left: 15px;}
	.main_title > h3{font-size: 17px;font-weight: 400;}
	
	/*Modal Adjustments*/
	.modal{padding-top: 0; padding-right:0 !important;overflow: auto;}
	.modal-dialog{margin: 0;width: 100%}
	.modal .close{top: 10px;right:5px;color: #000}
	.modal-backdrop.in{opacity:1;background-color: #FFF}
	
	.pop-content{max-width: 100%;width: 100%;border-top: none;}
	.pop-content h1{text-align: left;margin-bottom: 35px}
	.pop-content .social-login a.btn_1{text-align: left;font-size: 14px;padding: 10px 20px;}
	
	ul#top_tools{display: block !important}
	ul#top_tools, .sticky ul#top_tools{margin-top: 0 !important}

	/*REVOLUTION SLIDER SETTINGS*/
	.tp-banner.tp-slider{height: 350px !important}
	.tp-banner .tp-caption.white_heavy_40{font-size: 16px !important;top: 90px !important} /*title*/
	.tp-simpleresponsive .caption > div, .tp-simpleresponsive .tp-caption > div{display: none;} /*caption*/
	.tp-caption.tp-price{top: 130px !important}
	.tp-simpleresponsive .tp-caption.tp-price > div{font-size:40px !important;display: flex !important;} /*price digit*/
	.tp-caption.tp-price > div span{font-size: 20px !important} /*price currency*/	
	.tp-banner a.button_intro, .tp-banner .button_intro{min-width: 130px !important;font-size: 12px !important;padding:10px !important;margin-left:5px !important;margin-right:5px !important;height: 32px !important;} /*buttons*/
	.tp-banner a.button_intro.green, .tp-banner .button_intro.green{padding-top:11px !important;}
	.tp-banner .tp-buttons{top: 200px !important}
	
	/*MID REV SLIDER SETTINGS*/
	.tp-banner-promo-container .tparrows{display: none;}
	.tp-banner-promo-container .tparrows .tp-rightarrow{}
	.tp-banner-promo-container .tparrows .tp-leftarrow{}
	.tp-banner-promo-container .tp-banner.tp-promo{height: 200px !important}
	.tp-banner-promo-container .tp-banner.tp-promo .tp-caption.white_heavy_40{top: 40px !important;font-size:14px !important;}
	.tp-banner-promo-container .tp-banner.tp-promo .tp-buttons{top: 115px !important;}
	.tp-banner-promo-container .tp-banner.tp-promo .tp-dates{display: block !important;top: 80px !important}
	.tp-banner-promo-container .tp-banner.tp-promo .tp-dates > div {display: block !important;font-size: 20px !important}
	.tp-banner-promo-container .tp-banner.tp-promo{}
	
	.home-announcement .container .owl-item{padding: 0;}
	.home-announcement .container .owl-slide{padding: 20px}
	.home-announcement .container .owl-slide .owl-item-wrapper{min-height: 350px;padding: 15px;}
	.home-announcement .container .owl-slide .owl-item-wrapper > div{padding:0;}
	
	/*shopping cart modal adjustments*/
	.modal ul#cart_items li strong{width: calc(100% - 135px);}

	/* mobile cart delete button */
	ul#cart_items li a.action{color: #fff;top:auto;bottom:32px;background-color: #ed5e68;font-size: 15px;width: auto;height:auto;padding: 6px 8px;border-radius: 5px}
	ul#cart_items li a.action:hover{background-color: #ddd}
	ul#cart_items li a.action span{display: none;}

	/*.parallax-window{background-size: 350% !important}*/
	
	.parallax-content-1{position: relative;z-index: 1}

	.parallax-content-1 div h1:before, .parallax-content-1 div h1:after{display: none;}

	.tour_title h3{font-size: 14px !important;height:30px;}
	
	.nav-tabs{border-bottom: none;}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{color: #fff;background-color: #8DC001;border: 1px solid #8DC001;border-radius: 20px}
	.attraction-details-content{margin-top: 20px;}
	.buy-qty{margin-top: 20px;margin-bottom: 15px}

	.item-block .price-block .buy-qty{padding-top: 0}
	.item-block{padding-bottom: 20px}
	.item-block h4{font-size: 16px;}
	.item-block h4 *{text-decoration: none !important}
	.item-block p.mb30{margin-bottom: 10px;font-size: 12px;}
	.item-block a{text-decoration: underline;}
	.item-block .price-block .ticket-category > div, .buy-list-header .col-md-3.col-sm-6 > div{padding-left: 0}
	
	/* Notification for buying tickets */
	.notification-container{top: 70px;}
	.ui-notification{width: 100%;right: 0 !important;background-color: #8dc001;text-align: center;box-shadow: none;font-size: 14px;}
	.ui-notification .row {margin-left: 0;margin-right: 0;}
	.ui-notification .row > div{font-size: 10px;padding-left: 0;line-height: 14px}
	.ui-notification .row > div:nth-child(2){text-align: center;}

	.btn_1{width: 100%;text-align: center;}
	.btn_1.medium{padding: 13px 10px !important}
	
	/* adjustments for cart */
	.cart-list-container .item-block > .row{margin-left: 0;margin-right: 0;}
	.price-rates p{display: inline-block;font-size: 16px !important;}
	.price-rates span{font-size: 16px;}
	.cart-list-container .item-block .buy-amount {margin-top: 5px;}
	.cart-list-container .item-block .buy-amount .swish-price{font-size: 22px;}
	.cart-list-container .item-block .cart-details > a, .cart-list-container .item-block .cart-details > button.remove-item{font-size: 13px;margin-top: 5px;}
	.cart-list-container .item-block .buy-qty{margin-top: 0;padding-top: 0;}
	.cart-list-container .item-block > .row > div:first-child > div{padding-right: 0;}
	.cart-list-container .item-block .img-container{height: 90px}
	/*.cart-list-container .item-block .cart-details{padding-left: 15px !important;}*/
	.cart-list-container .item-block .price-rates{margin-top: 20px;}
	.cart-list-container .item-block h4{margin-top: 0;}
	.cart-list-container .item-block h4 *{font-size: 15px !important;}
	.cart-list-container .item-block p{font-size: 12px;}
	.cart-sub-total{font-size: 24px;}
	.cart-action-buttons a{margin-bottom: 20px;}

	.history-list-container .item-block{height: auto;}
	.history-list-container .item-block .img-container{height: 250px}
	.history-list-container .item-block .action-buttons{border-left: none;margin-top: 0;}
	.history-list-container .item-block .action-buttons a{text-decoration: none;margin-bottom: 0;width: 48%;border: none;padding-left: 5px;padding-right: 5px;}
	.history-list-container .item-block .action-buttons a.green{float: left;}
	.history-list-container .item-block .action-buttons a.grey{float: right;}
	.history-list-container .item-block .cart-details{padding-top: 10px;/*padding-right: 15px !important;*/}

	.about h3{font-size: 18px;}

	.attraction-details-content{border-top: 1px solid #ddd}

	.buy-qty div button{width: 40px;height: 40px;font-size: 24px;}

	.mb0-xs{margin-bottom: 0;}

	.text-right-xs{text-align: right;}
	.text-left-xs{text-align: left;}
	.pt0-xs{padding-top: 0;}

	.btn-huge-xs{padding: 12px 0 !important;font-size: 16px !important;}
	
	.checkbox-container input{position: absolute;}
	.checkbox-container label{padding-left: 10px;}

	.main-menu > ul > li:hover > a{color: #333 !important;background-color: #f4f4f4}
	li:hover .nav-sprite.nav-attractions{background-position: 0 0;}
	li:hover .nav-sprite.nav-faq{background-position: -20px 0;}
	li:hover .nav-sprite.nav-tourist-info{background-position: -40px 0;}
	li:hover .nav-sprite.nav-about{background-position: -60px 0;}
	li:hover .nav-sprite.nav-contact{background-position: -80px 0;}
	li:hover .nav-sprite.nav-register{background-position: -120px 0;}
	li:hover .nav-sprite.nav-signin{background-position: -140px 0;}

	.img_container{height: 230px}
}

/**************************************************\ 
Phone Landscape Only
\**************************************************/
@media only screen and (min-width: 497px) and (max-width: 767px) {
	.empty-cart a.btn{width: 300px;margin-left: auto;margin-right: auto;display: block;}
	.home-attractions > div:nth-child(4){display: block;}
	.history-list-container .item-block .img-container{height: 160px}
	.history-list-container .item-block .cart-details{margin-top: 35px;}
}


/**************************************************\ 
Phone Portrait Only
\**************************************************/
@media only screen and (max-width: 496px){
	ul#top_tools, .sticky ul#top_tools {margin: 3px 45px 0 0;}
	
	/*footer*/
	#social_footer{margin-top: 0}
	footer{text-align: center;text-transform: uppercase;}
	footer h3{margin-bottom: 20px;margin-top: 15px;}
	footer .container, footer .col-xxs-12{padding: 0;}
	footer .row{margin: 0;}
	footer ul li{margin-bottom: 0;}
	footer ul li:nth-child(odd){background-color: #2a2a2a}
	footer ul li a{padding: 15px;}	
	footer .footer-help a{margin-bottom: 15px;padding: 10px 0;}

	.about{text-align: center;}
	.about img{float: none !important;}
	.about h3{font-size: 18px;margin-top: 20px;}
	.about h3, .about p{float: none;width: 100%;margin-left: 0;}
}